Utilice vSphere Web Client para conectarse al sistema vCenter Server y administrar objetos de inventario de vSphere.

El uso de vSphere Web Client requiere un explorador web compatible.

VMware ha probado y admite los siguientes sistemas operativos invitados y versiones de explorador para vSphere Web Client.

Tabla 1. Versiones de explorador y sistemas operativos invitados compatibles para vSphere Web Client.

Sistema operativo

Explorador

Windows de 32 bits y 64 bits

Microsoft Internet Explorer 10.0.19 y versiones posteriores.

Mozilla Firefox 34 y versiones posteriores.

Google Chrome 39 y versiones posteriores.

Mac OS

Mozilla Firefox 34 y versiones posteriores.

Google Chrome 39 y versiones posteriores.

Es posible que las versiones posteriores de estos exploradores funcionen, pero no se han probado.

vSphere Web Client 6.0 requiere Adobe Flash Player versión 16 o posterior. La última versión de Adobe Flash Player para sistemas Linux es la 11.2. Por lo tanto, vSphere Web Client no se puede ejecutar en plataformas Linux.